dmarenkov

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About dmarenkov

  • Rank
    Newbie
  1. Спасибо. Но это всего лишь список поддерживаемых версий. Мне же нужно установить пакет с нужной версией. Раз есть пакеты, то куда-то они устанавливаются.
  2. Всем привет. Имеется DSM 5,2 на VirtualBox Нужен домашний хостинг. Требуется PHP 5,6 или выше. На сервере загрузки имеется PHP7.0-x86_64-7.0.15-0019.spk, но установить его не получается. Форум глючит. Не могу прикрепить изображение, по этому см. на https://yadi.sk/i/jhC8NEuv3HDSa3